Debian Bug report logs - #131566
ITA: gatos -- ATI All-in-Wonder TV capture software

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 30 Jan 2002 18:18:01 UTC

Severity: normal

Fixed in version gatos/0.0.5-2

Done: Christian Bayle <bayle@aist.enst.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#131566; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Johnie Ingram <johnie@debian.org>
Subject: O: gatos -- ATI All-in-Wonder TV capture software
Date: Wed, 30 Jan 2002 19:07:23 +0100
Package: wnpp
Severity: normal

The current maintainer of gatos, Johnie Ingram <johnie@debian.org>,
seems not to actively maintain this package anymore.  I'm therefore
orphaning it now.  If you want to be the new maintainer, please take
it -- retitle this bug from 'O:' to 'ITA:', fix the outstanding bugs
and upload a new version with your name in the Maintainer: field and
a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: gatos
Priority: extra
Section: misc
Installed-Size: 789
Maintainer: Johnie Ingram <johnie@debian.org>
Architecture: i386
Version: 0.0.4-3
Depends: libc6 (>= 2.1), libstdc++2.10, xlib6g (>= 3.3.5), netpbm, libjpeg-progs
Suggests: ucbmpeg
Filename: dists/potato/main/binary-i386/misc/gatos_0.0.4-3.deb
Size: 144678
MD5sum: 41f63978b35c72ab83a6de5cd0588d6c
Description: ATI All-in-Wonder TV capture software
 The General ATI TV and Overlay Software (GATOS) suite for
 capturing video.  This package does not require kernel
 patches, and includes:
 .
   * xatitv: GUI TV-in-a-window application
        GUI access to all GATOS functionality, save tv-out.
   * atitv: Simple text-mode program
        Basic functionality to record video and toggle tv-out.
   * atitoppm:
   * atitogif:
   * atitojpg:
        YUV conversion utilities
   * yuvsum: video field to frame converter
        Averages all images in gatos.yuv (must all
        be same size).
   * atisplit: YUV conversion to ucbmpeg
        This splits the output file for MPEG encoding.

Note that the version in Debian is really old.  A new upstream version
is available at http://gatos.sourceforge.net/  Also note that the
current package uses altgcc; this should be fixed (hopefully with the
new upstream release).

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Christian Bayle <bayle@aist.enst.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christian Bayle <bayle@aist.enst.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christian Bayle <bayle@aist.enst.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christian Bayle <bayle@aist.enst.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 131566-close@bugs.debian.org (full text, mbox):

From: Christian Bayle <bayle@aist.enst.fr>
To: 131566-close@bugs.debian.org
Subject: Bug#131566: fixed in gatos 0.0.5-2
Date: Sun, 24 Feb 2002 13:02:55 -0500
We believe that the bug you reported is fixed in the latest version of
gatos, which is due to be installed in the Debian FTP archive:

gatos_0.0.5-2.diff.gz
  to pool/main/g/gatos/gatos_0.0.5-2.diff.gz
gatos_0.0.5-2.dsc
  to pool/main/g/gatos/gatos_0.0.5-2.dsc
gatos_0.0.5-2_i386.deb
  to pool/main/g/gatos/gatos_0.0.5-2_i386.deb
gatos_0.0.5.orig.tar.gz
  to pool/main/g/gatos/gatos_0.0.5.orig.tar.gz
libgatos-dev_0.0.5-2_i386.deb
  to pool/main/g/gatos/libgatos-dev_0.0.5-2_i386.deb
libgatos0_0.0.5-2_i386.deb
  to pool/main/g/gatos/libgatos0_0.0.5-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 131566@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Bayle <bayle@aist.enst.fr> (supplier of updated gatos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Sat, 23 Feb 2002 17:26:50 +0100
Source: gatos
Binary: libgatos0 gatos libgatos-dev
Architecture: source i386
Version: 0.0.5-2
Distribution: unstable
Urgency: low
Maintainer: Christian Bayle <bayle@aist.enst.fr>
Changed-By: Christian Bayle <bayle@aist.enst.fr>
Description: 
 gatos      - ATI All-in-Wonder TV capture software
 libgatos-dev - The General ATI TV and Overlay Software(GATOS): Dev Lib and Heade
 libgatos0  - The General ATI TV and Overlay Software(GATOS): Runtime Libraries
Closes: 131566
Changes: 
 gatos (0.0.5-2) unstable; urgency=low
 .
   * Added debug management (debian-policy 11.1)
   * Added README.Debian
 .
 gatos (0.0.5-1) unstable; urgency=low
 .
   * New Maintainer, new upstream (closes: #131566)
Files: 
 327d97b11bdedad336bac69dbc7c58c2 658 misc extra gatos_0.0.5-2.dsc
 9c16631afc933bde6f5d5e1421efddb7 483916 misc extra gatos_0.0.5.orig.tar.gz
 391da67ecbae5db7f3fe233b1be15a9f 20217 misc extra gatos_0.0.5-2.diff.gz
 b12dc13a7694e8733125094c98ec6dda 148058 misc extra gatos_0.0.5-2_i386.deb
 51d31406bb7892a816f77df33a8767e1 108982 misc extra libgatos-dev_0.0.5-2_i386.deb
 e665b057264630757d8871bfb4c0f0fa 74702 misc extra libgatos0_0.0.5-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Pour information voir http://www.gnupg.org

iD8DBQE8eAT4vPbGD26BadIRAY46AJ9UBwJePAfHiti4h5mQr2qH0XMF0gCfUWVq
6/oNN/4/z14MKg0NSXLpjD8=
=JbEk
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:09:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.